### Name: getMVCFromWinNum
### Title: Returns the MVC object that the view with focus belongs to
### Aliases: getMVCFromWinNum
### Keywords: data

### ** Examples

  if (interactive())
  {
    loadData("USArrests")
    setActiveMVC("USArrests")
    createSPlot(varx="Murder", vary="Assault")
    curMVC<-getMVCFromWinNum()
  } 



